@charset "utf-8";
/*使用伪元素代替了html中的额外标签,clearfix::before解决外边距塌陷问题*/
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.czyjs-one {
    width: 48.3%;
    padding: 10px 20px;
    background: url(./bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.normal-title {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    border-bottom: 4px solid #ddd;
}

.normal-title h2,
.normal-title a {
    color: #115db2;
}

.normal-title a:hover {
    font-weight: 600;
}

.normal-ul li {
    position: relative;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    border-bottom: dashed 1px #999;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 22px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}

.normal-ul li:last-child {
    border-bottom: 0;
}

.yhlist {
    display: block;
    width: 1200px;
    margin: 0 auto;
}

.yhlist a {
    float: left;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #115DB2;
    border-radius: 10px;
    margin: 0 20px;
}


.yhlist a:hover {
    color: #FFFFFF;
    background: #115DB2;
}
.czyjs-one a {
    display: flex;
}
/* 环境保护 */

.newStyle .czyjs {
    flex-direction: column;
}
.newStyle .czyjs-one {
    width: 100%;
    margin-bottom: 50px;
}
.newStyle .normal-title h2,.newStyle .normal-title a {
    font-size: 34px;
}
.newStyle .normal-ul li .title {
    font-size: 34px;
}
.newStyle .normal-ul li .date {
    font-size: 34px;
}
.newStyle .yhlist a {
    width: 305px;
    margin-bottom: 20px !important;
    font-size: 34px;

}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
        margin-top: 25px;
    }

    .czyjs-one {
        width: 100%;
        margin: 10px 0;
    }
}

@media screen and (max-width: 420px) {
    .normal-ul li .title {
        padding-right: 0;
    }

    .czyjs-one {
        padding: 10px 8px;
    }
}
